function Statistics( MDdataPath,CondataPath ,OutPath,name)
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here
 MDreadlist=dir(strcat(MDdataPath,'\*.mat'));
 [MDm MDn]=size(MDreadlist);
 Conreadlist=dir(strcat(CondataPath,'\*.mat'));
[Conm Conn]=size(Conreadlist);
%readlist=dir(strcat(MDdataPath,'\*.mat'));
%[m n]=size(readlist);
%h = waitbar(0,'Please wait...');
%for NodeNum=1:90
for NodeNum=1:MDm 
 %CONfilename=strcat('oneDegrees',num2str(NodeNum),'.mat')
 %MDfilename=strcat('oneDegrees',num2str(NodeNum),'.mat')
 ConfileName=Conreadlist(NodeNum,1).name;
 MDfilename =MDreadlist(NodeNum,1).name;
 MDmatPath=strcat(MDdataPath,'\',MDfilename)
 ConmatPath=strcat(CondataPath,'\',ConfileName);
 MDmat=importdata(MDmatPath);
 Conmat=importdata(ConmatPath);
 for PNum=1:25
 MDa=MDmat(PNum,:);
 Cona=Conmat(PNum,:);
 %[p,h] = ranksum(MDa,Cona)
[h,p] = kstest2(MDa,Cona)
 Statis(PNum,NodeNum)=p;

 end
%waitbar(NodeNum/MDm,h,'Please wait...',h); 
end 
save(strcat(OutPath,'\',name),'Statis');
%close(h);
end

